Subject: Gaussian Help

From: utpal sarkar <utpal[at]cts.iitkgp.ernet.in>
Date: Fri, 7 May 2004 21:12:14 +0530 (IST)

Dear CCL users,
             I want to study (sodium trifulride or cisium trifulride).
B3LYP level of calculation I am doing to explore the corresponding
potential energy surface (PES). I want to choose the LANL2DZ effective
core potential Na and Cs, while the standard 6-31G(d,p) basis sets will be
employed for the rest of the atoms. So what keyword I have to put in
the root section? I will be highly obliged if you kindly mention the whole
root section.
Thanking you in advance.
With regards
Utpal

*****************************************
This Mail is Certified to be Virus Free.
CIC Network Security Group, IIT Kharagpur
*****************************************